<!DOCTYPE HTML>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>es007_form_submission</title>
</head>
<body>
<h1>Form</h1>
<form action="/formparam" method="post">
    <label for="param">param:</label><br>
    <input type="text" id="id" name="param"><br>
    <input type="submit" value="Submit">
</form>
</body>
</html>
